body {
	margin: 1% 5%;
	font-size: 2em;
	color: #E2E2E6;
	background-color: #1A1C1E;
}

ul { 
	list-style-type: none;
}

p {
	margin: 0;
}

h1, h2, h3, h4, h5, h6 { 
	margin: 10px 0px 0px 0px;
}

a {
	color: #f25c5c;
	text-decoration: none;
}

a:visited {
	color: #fcba03;
}
a:hover {
	background-color: black;
}
#foto_mia { 
	width: 506;
	height: 860px;
	margin-top: 0px;
	float: right;
	margin-left: 15px;
}
